×
Kunena 5.2.2 released (13 Jan 2021)

The Kunena team has announce the arrival of Kunena 5.2.2 [K 5.2.2] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of K 5.2.2

× This category contains miscellaneous, uncategorised user contributions, (templates, modules, plugins and hacks) relating to older versions of Kunena that are no longer supported.

This category may also contain a few topics relating to K 1.6 that may have been moved here possibly by mistake.

The topics in this category are for historical interest only. Owing to the structural differences between K 1.6 and K 1.7, these ideas in these topics will not work with later versions and, for that reason, the topics are locked.

Question JoniJnm Edition 1.4.2

More
11 years 4 weeks ago #321 by MusicInMe
Awesome work!
The topic has been locked.
More
11 years 3 weeks ago #322 by X-tase
Hello,

Don't know if I posted it before here, but there seams to be an error with this Kunena version in combination with the discussbot. I also opened a seperate topic about this.

When using the discussbot the following error occures:
Fatal error: Class 'JoniJnm_API' not found

More 'info' here:
www.kunena.com/forum/114-hacks/32151-dis...using-jonijnm-kunena
The topic has been locked.
More
11 years 3 weeks ago #323 by JoniJnm
In plugins/content/kunenadiscuss.php

Search
require_once(JPATH_SITE.DS.'components'.DS.'com_kunena'.DS.'lib'.DS.'kunena.defines.php');

Add after
require_once(KUNENA_PATH.DS."JoniJnm_Plugins".DS."api.php");
The topic has been locked.
More
11 years 3 weeks ago - 11 years 3 weeks ago #324 by Smokey4life
Since i upgraded to the new version i get this error when i enter a board, right under the post title
Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, 'votarClass::getInstance' was given in /components/com_kunena/JoniJnm_Plugins/api.php on line 37
Last edit: 11 years 3 weeks ago by Smokey4life.
The topic has been locked.
More
11 years 3 weeks ago - 11 years 3 weeks ago #325 by FreeThinker
yes the new version seems to have some bug
Kunena JoniJnm Edition v1.4 RC2

When installing the package thru joomla it gives an error when copying folder permissions :dry:

...tryed then to put it all manually...but now can't access the kunuena Forum in Administration :blink:
Attachments:
Last edit: 11 years 3 weeks ago by FreeThinker.
The topic has been locked.
More
11 years 3 weeks ago - 11 years 3 weeks ago #326 by vvolf69
hi joni,

thanks a lot for all your work you have done and still do. awesome work!

have tried out the new version of your kunena edition and i have some feedback for you.

being honest, the new installation is a pain to the ass. the original kunena installer is a one click installation. now you have to make a douzen clicks, accepting every step of the setup procedure! for what? there is no need for an interaction. no possibilities for making decisions. no need to configure something. so what should be the advantage of the new installer?

experienced bugs:

unexpected sql error when using hack poll

i really need the poll hack, but this is now the 6th or 7th joni edition in a row where the poll hack isn´t working. i tried it out with a fresh board on a virgin joomla for several times. no success. every time i get an unexpected sql-error and the posting couldn´t be saved to the database. what do i have to do to make this running???

no signature with the jomsocial integration on any other template than the joni

the jomsocial integration seems to be working great. best of it is that it would give me the possibility to pull the signature of the jomsocial database by creating a signature field in the custom profiles and take it´s id to kunena. this works great in the standard template delivered with the hack, but unfortunately it doesn´t work in any other template and the standard templat eis pretty much useless for me. so is it possible to make this working with a standard

joni edition breaks the template of joomla

no matter what template i use within kunena, with the joni edition my joomla template is broken. seem like the global div is closed by kunena and so the width settings of my template isn´t working anymore... not a great looking when you use a floating template. would be cool if you can fix this. well this isn´t so hard. can do it on my own but think you should know it.

is there any kind of documentation avaiable how to integrate the vote or thanks function of the joni edition in a standard kunena template? i use a dark template by kenlapz for my kunena and i would like to add those features.

one last thing... :) you integrated a codehighlighting into your edition which overrides the templates standard code box. unfortunately i really need a plain looking code box. i´m running a poker forum and i built a handconverter which shows played hands in a special way. for this i use a plain code box and the code higlighting is breaking this. may be this would be a good idea to amke this as a pluging. i´m pretty sure there are a lot more people out there who don´t want to use code highlighting or maybe their own highlighting.

however, even if the hack poll isn´t working and some other bugs occured to , i have to say a BIG THANK YOU for your work joni! your edition is the by far best and a must have for anyone who runs kunena.
Last edit: 11 years 3 weeks ago by vvolf69.
The topic has been locked.
More
11 years 3 weeks ago #327 by FreeThinker
hey wolf...

...and when you're installing the new joni version don't you experience an error like the above i've mentioned...!? :dry:
The topic has been locked.
More
11 years 3 weeks ago #328 by vvolf69
FreeThinker wrote:

hey wolf...

...and when you're installing the new joni version don't you experience an error like the above i've mentioned...!? :dry:


no
The topic has been locked.
More
11 years 3 weeks ago - 11 years 3 weeks ago #329 by xillibit
FreeThinker wrote:

yes the new version seems to have some bug
Kunena JoniJnm Edition v1.4 RC2

When installing the package thru joomla it gives an error when copying folder permissions :dry:

...tryed then to put it all manually...but now can't access the kunuena Forum in Administration :blink:

Why you don't change the permissions of your files/directories ?

This problem is similar to your : www.kunena.com/forum/134-installation-up...r-has-occurred#34707

I don't provide support by PM, because this can be useful for someone else.
Last edit: 11 years 3 weeks ago by xillibit.
The topic has been locked.
More
11 years 3 weeks ago #330 by 810
Jonijnm please add this to kunena.forum.css:
/* Fix for Internet Explorer 6*/
#Kunena *html div.msgtext, #Kunena div.msgsignature {
width:520px;
overflow:hidden!important;
word-wrap: break-word;
}
/*Fix for Internet Explorer 8*/
#Kunena div.msgtext, #Kunena div.msgsignature {
width:/*\**/520px\9;
overflow:/*\**/hidden!important\9;
word-wrap:/*\**/break-word\9;
}
 
#Kunena table.fb_review_table {
table-layout:fixed;
}

regards 810
The topic has been locked.
  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.388 seconds